/*
  ShowFrame parser
*/
goog.provide('FlappSWFTagShowFrame');

goog.scope(function() {

/**
 * @constructor
 */
FlappSWFTagShowFrame = function(code, length, ibit) {
//        console.log("FlappSWFTagShowFrame(code:"+code+", length:"+length+", ibit)");
    this.code = code;
    this.length = length;
};

});
